#!/bin/bash
#
# Checks if this is the first run
#

if [ -e /usr/local/tomcat/webapps/ords.war ]; then
	catalina.sh run
else
	echo "First run, setting up the system..."
	echo "First wait a bit for Oracle to stabilize...."
	sleep 60
	cd /opt/ords
	java -jar ords.war && touch /usr/local/tomcat/webapps/i/INSTALLED
	cp ords.war /usr/local/tomcat/webapps
	catalina.sh run
fi
